Page MenuHomePhabricator

Legacy skins do not support permalink and related links
Closed, InvalidPublic

Description

standard/cologneblue/chick/skin/nostalgia skins do not have "permalink" - link to the current revision of the page (it it's an article) and do not support
"SkinTemplateBuildNavUrlsNav_urlsAfterPermalink" hook that allows adding more links my extensions (most notably Cite and Collection extensions)


Version: unspecified
Severity: normal

Details

Reference
bz37880

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:23 AM
bzimport added a project: MediaWiki-Interface.
bzimport set Reference to bz37880.
bzimport added a subscriber: Unknown Object (MLST).
saper created this task.Jun 23 2012, 7:41 PM

This is fixed for CologneBlue in this commit: https://gerrit.wikimedia.org/r/#/c/25415/

demon added a comment.Apr 2 2013, 5:00 PM

The remaining legacy skins were removed in Ia6d73c2d. Marking this WONTFIX.

This is invalid now that the legacy skins have been removed (Ia6d73c2d).